@import '@/assets/fonts/icomoon/style.scss';
@import '@/assets/scss/_variables.scss';
@import 'bootstrap/scss/bootstrap.scss';
@import 'bootstrap-vue/src/index.scss';



// bootstrap override 
.form-control {
  @include themed() {
    color: t('text');
    background: t('bg-secondary');
  }
}
.custom-select {
  @include themed() {
    color: t('text');
    background: t('bg-select');
  }
}

body {
  font-family: 'Nunito Sans', sans-serif;
  @include themed() {
    color: t('text');
    background: t('bg');
  }
}
embed,iframe,object,img,video { max-width: 100%; vertical-align: middle; }
a { text-decoration: none; color: inherit; transition: all 0.25s linear 0s; outline: 0;}
a:hover,a:active, a:focus {text-decoration: none; color: inherit; }
a:focus {outline:0;}
ul {padding: 0px;list-style: none;margin: 0px;}

.seo-only {
  border: 0!important;
  clip: rect(1px,1px,1px,1px)!important;
  -webkit-clip-path: inset(50%)!important;
  clip-path: inset(50%)!important;
  height: 1px!important;
  overflow: hidden!important;
  padding: 0!important;
  position: absolute!important;
  width: 1px!important;
  white-space: nowrap!important;
}
.ratio-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.a{
  height: 200px;
  background: yellow;
}